@charset "UTF-8";
/* CSS Document */

body 
{
	font-family: Arial narrow;
	font-size: 14px;
	color: black;
	line-height: 150%;
	background-color: #F9F9F9;
	text-align: justify;
}
  
p 
{ width: 95%;
font-family:Arial; 
font-size: 14px; 
color: black;
margin-left:5px;
text-align:justify;
color:black;  
}

.p1 
{ width: 95%;
font-family:Arial narrow; 
font-size: 14px; 
margin-left:5px;
margin-top:150px;
color: black;  
}

.p2 
{ width: 95%;
font-family:Arial narrow; 
font-size: 14px; 
margin-left:5px;
margin-bottom:150px;
color: black;  
}

#p2
 
{ width: 95%;
font-family:Arial narrow; 
font-size: 13px; 
margin-left:5px;
margin-bottom:150px;
color: white;  
}

.class1
{
font-family: arial narrow;
font-size:14px;
color:black;
font-weight: normal;
text-align:justify;
}
.class2
{
font-family: arial narrow;
font-size:14px;
font-style:italic;
margin-top:10px;
color:black;
font-weight:;
text-align:justify;
}

}
.class3
{
font-family: arial narrow;
font-size:14px;
font-style:normal;
margin-top:170px;
color:black;
font-weight:;
text-align:justify;
}

.class4 
{ width: 95%;
font-family:Arial; 
font-size: 13px; 
color: white;
margin-left:5px;
text-align:left;  
}


H3 
{ width: 100%;
font-family:Arial narrow; 
font-size: 16px; 
color: white;
font-weight:normal;
margin-top:0;  
}
  
li
{ list-style-type: none; 
line-height: 150%; 
list-style-image: url(../images/arrowSmall.gif); 
}  
 
 
h1
{
	font-family: Arial narrow, Arial, Times, serif;
	font-size: 28px;
	font-weight: bold; 
    text-transform: uppercase;
	color: black;
	text-align: center;
	line-height: 150%;
	margin-top: 2px;
	margin-left: 4px;
	font-style: bold;
	font-variant: normal;
 }   

h2
 
{font-family: Arial narrow, serif; 
font-size: 18px; 
font-weight: bold; 
color: #000000; 
text-align:center;
 line-height: 150%;
 margin-top: 2px;
 margin-left:4px;
}

h3
 
{font-family: Arial narrow, serif; 
font-size: 18px; 
font-weight: bold; 
color:#000000; 
text-align:center;
 text-transform: uppercase;
 line-height: 150%;
 margin-top: 2px;
 margin-left:4px;
}

h4
 
{font-family: Arial narrow, serif; 
font-size: 22px; 
font-weight: bold; 
color:#FFFFFF; 
text-align:right;
 text-transform: uppercase;
 line-height: 150%;
 margin-top: 2px;
 margin-left:4px;
}


a:link 
{ 
color:#000099; 
text-decoration: underline; 
font-weight:20px; 
}  
	
li :link 
{ 
color: #00CC00; 
text-decoration: none; 
font-weight: bold;
 }  
 
  a:visited 
  { color:#000099; 
  text-decoration: ; 
  font-weight: bold; 
  }   
	  
 li a:visited 
 
 { color:#FFFFFF; 
 text-decoration: underline; 
 font-weight: normal; 
 }  
	  
a:hover 

{ 
color:#FF9900; 
padding-bottom: 5px; 
font-weight: bold; 
text-decoration: underline; 
}   
	   
li a:hover 

{ display: block; 
color: rgb(0, 96, 255); padding-bottom: 5px; 
font-weight: bold; border-bottom-width: 1px; 
border-bottom-style: solid; 
border-bottom-color: #C6EC8C; 
}  
	   
	    
a:active 

{ 
color:#FF9900; 
font-weight: bold; 
}

#main 
{
	background-color: white;
	padding: 0px;
	border-radius: 10px;
	border-color: #000066;
	border-style: solid;
	border-width: 4px;
	width: 900px;
	height: 1250px;
	margin: 0;
	position: absolute;
	top: 30px;
	left: 151px;	
}

#maina 
{
    background-color: white; 
    padding: 0px;
    border-radius: 20px;
	border-color:#000066; 
	border-style: solid; 
	border-width: 0px;
	width:840px;
	height:400px;
	margin: 0;
	position: absolute;
	top: 700px;
	left: 15%;
	font-family: Arial narrow, serif;
	font-size: 14px;
	font-weight:normal;
	background-color:#FFFFFF;
	font-weight: normal;
	
}

#mainb 
{
    background-color: white; 
    padding: 10px;
    border-radius: 0px;
	border-color:#000066; 
	border-style: solid; 
	border-width: 0px;
	min-width:1400px;
	width:2663px;
	height:50px;
	margin: 0;
	position: fixed;
	top: 0px;
	background-color:#999999;
	font-family: Arial narrow, serif;
	font-size: 14px;
	font-weight:normal;
	background-color:#CCCCCC;
	font-weight: normal;	
}

#mainc 
{
    background-color: white; 
    padding: 10px;
    border-radius: 0px;
	border-color:#000066; 
	border-style: solid; 
	border-width: 0px;
	min-width:1400px;
	width:2663px;
	height:100px;
	margin: 0;
	position: absolute;
	top: 100px;
	background-color:#FFFFFF;	
}

#anchor2
   {
	position: absolute;
	bottom: 5px;
	background-color:#CCCCCC;
	border: 2px 0px 0px 0px solid #42210b;
	border-color:#000000;
	border-radius: 0px;
	padding: 0px;
	margin: 0px;
	font-family: Arial-narrow, serif;
	font-size: 12px;
	text-align: center;
	color:#000000;
	width:100%;
	height:20px;
	position:absolute;
	}

#bannerleft
 
{
	position: absolute;
	top: 10px;
	left: 60px;
	height: 150px;
	border: 0px solid #FFFFCC;
	margin: 5px;
	padding: 0px;
	width: 800px;
	border-radius: 20px;
	background-color:white;
} 

#bannerlefta
 
{
	position: absolute;
	top: 20px;
	left: 210px;
	right: 50px;
	height: 650px;
	border: 0px solid #FFFFCC;
	margin: 2px;
	padding: 2px;
	width: 840px;
	border-radius: 20px;
	background-color:#FFFFFF;
} 
		 		
		
#navigationleft 
{
	position: absolute;
	top: 400px;
	left: 250px;
	width: 830px;
	height: 20px;
	border: 0px solid #669933;
	border-radius: 20px;
	background-color:#FFFFCC;
	text-weight: 16px;
	color:#000099;
	font-family:Arial narrow;
	text-align: center;
	padding: 5px;
}


#body 
{
	position: absolute;
	top: 261px;
	left: 63px;
	width: 400px;
	height: 900px;
	border: 0px solid;
	border-color: #199AC1;
	border-radius: 7px;
	float: left;
	margin: 0px;
	padding: 10px;
	font-family: Arial narrow, serif;
	font-size: 16px;
	font-weight: normal;
	background-color:#A09E64;
	font-weight: normal;
	text-align: justify;
}

#bodyz 
{
	position: absolute;
	top: 261px;
	left: 63px;
	width: 400px;
	height: 510px;
	border: 0px solid;
	border-color: #199AC1;
	border-radius: 7px;
	float: left;
	margin: 0px;
	padding: 10px;
	font-family: Arial narrow, serif;
	font-size: 16px;
	font-weight: normal;
	background-color:#A09E64;
	font-weight: normal;
	text-align: justify;
}

#bodyy 
{
	position: absolute;
	top: 796px;
	left: 61px;
	width: 400px;
	height: 270px;
	border: 0px solid;
	border-color: #199AC1;
	border-radius: 7px;
	float: left;
	margin: 0px;
	padding: 10px;
	font-family: Arial narrow, serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #FFFFFF;
	font-weight: normal;
	text-align: justify;
}


#bodya 
{
	position: absolute;
	top: 260px;
	right: 40px;
	width: 360px;
	height: 250px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 7px;
	float:left;
	margin: 0px;
	padding: 5px;
	font-family: Arial narrow, serif;
	font-size: 14px;
	font-weight:normal;
	background-color:#FFFF66;
	font-weight: normal;
	text-align:justify;

}

#bodyb 
{
	position: absolute;
	top: 260px;
	right: 40px;
	width: 360px;
	height: 510px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 7px;
	float:left;
	margin: 0px;
	padding: 5px;
	font-family: Arial narrow, serif;
	font-size: 14px;
	font-weight:normal;
	background-color:	#FFFFFF;
	font-weight: normal;
	text-align:justify;

}



#body1 
{
	position: absolute;
	top: 530px;
	right: 40px;
	width: 360px;
	height: 200px;
	border: 0px solid;
	border-color:#3300CC;
	border-radius: 7px;
	float:left;
	margin: 0px;
	padding: 5px;
	font-family: Arial narrow, serif;
	font-size: 14px;
	font-weight:normal;
	color:#000000;
	background-color:#FFFF66;
	font-weight: normal;
}

#body2 
{
	position: absolute;
	top: 750px;
	right: 40px;
	width: 360px;
	height: 310px;
	border: 0px solid;
	border-color:#3300CC;
	border-radius: 20px;
	float:left;
	margin: 0px;
	padding: 5px;
	font-family: Arial narrow, serif;
	font-size: 12px;
	font-weight:normal;
	color:#000000;
	background-color:#FFFF66;
	font-weight: normal;
}

#body2a 
{
	position: absolute;
	top: 800px;
	right: 40px;
	width: 360px;
	height: 215px;
	border: 0px solid;
	border-color:#3300CC;
	border-radius: 20px;
	float:left;
	margin: 0px;
	padding: 5px;
	font-family: Arial narrow, serif;
	font-size: 12px;
	font-weight:normal;
	color:#000000;
	background-color:
	#FFFFFF;
	font-weight: normal;
}

#body2b 
{
	position: absolute;
	top: 1025px;
	right: 40px;
	width: 360px;
	height: 80px;
	border: 0px solid;
	border-color:#3300CC;
	border-radius: 20px;
	float:left;
	margin: 0px;
	padding: 5px;
	font-family: Arial narrow, serif;
	font-size: 12px;
	font-weight:normal;
	color:#000000;
	background-color:
	#FFFFFF;
	font-weight: normal;
}

#body2c 
{
	position: absolute;
	top: 1100px;
	left: 63px;
	width: 360px;
	height: 80px;
	border: 0px solid;
	border-color:#3300CC;
	border-radius: 20px;
	float:left;
	margin: 0px;
	padding: 10px;
	font-family: Arial narrow, serif;
	font-size: 12px;
	font-weight:normal;
	color:#000000;
	background-color:
	#FFFFFF;
	font-weight: normal;
}

#body3 
{
	position: absolute;
	bottom: 65px;
	right: 40px;
	width: 360px;
	height: 90px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 7px;
	float:left;
	margin: 0px;
	padding: 5px;
	font-family: Arial narrow, serif;
	font-size: 12px;
	font-weight:normal;
	background-color:#FFFF66;
	font-weight: normal;
	
}

#body4 
{
	position: absolute;
	top: 880px;
	left: 250px;
	width: 400px;
	height: 200px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 7px;
	float:left;
	margin: 0px;
	padding: 0px;
	font-family: Arial narrow, serif;
	font-size: 14px;
	font-weight:normal;
	background-color:#FFFF66;
	font-weight: normal;
}

#body4a 
{
	position: absolute;
	top: 260px;
	left: 50px;
	width: 800px;
	height: 900px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 7px;
	float:left;
	margin: 2px;
	padding: 5px;
	font-family: Arial narrow, serif;
	font-size: 14px;
	font-weight:normal;
	background-color:#A09E64;
	font-weight: normal;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);

}


#body5 
{
	position: absolute;
	top: 240px;
	right: 223px;
	width: 423px;
	height: 850px;
	border: 5px solid;
	border-color:#000099;
	border-radius: 7px;
	float:left;
	margin: 0px;
	padding: 0px;
	font-family: Arial narrow, serif;
	font-size: 14px;
	font-weight:normal;
	background-color:#FFFFFF;
	font-weight: normal;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
/* gradients */
background: -webkit-gradient(linear, left top, left bottom, 
color-stop(0%, white), color-stop(40%, #0033CC), color-stop(100%, #CC3333)); 
background: -moz-linear-gradient(top, white 0%, white 55%, #D5E4F3 130%); 
}

#body6 
{
	position: absolute;
	top: 240px;
	left: 20px;
	width: 840px;
	height: 850px;
	border: 0px solid;
	border-color:#000099;
	border-radius: 7px;
	float:left;
	margin: 0px;
	padding: 0px;
	font-family: Arial narrow, serif;
	font-size: 14px;
	font-weight:normal;
	background-color:;
	font-weight: normal;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
}

#body7 
{
	position: absolute;
	top: 240px;
	right: 15px;
	width: 620px;
	height: 850px;
	border: 2px solid;
	border-color:#000099;
	border-radius: 7px;
	float:left;
	margin: 0px;
	padding: 0px;
	font-family: Arial narrow, serif;
	font-size: 14px;
	font-weight:normal;
	background-color:#006699;
	font-weight: normal;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
}


#bottom
{
	position: absolute;
	top:930px;
	left: 26px;
	background-color:#42210b;
	border: 0px solid #42210b;
	border-radius: 10px;
	width: 870px;
	height: 10px;
	padding: 0px;
	margin: 0px;
	font-family: Arial, serif;
	font-size: 14px;
	text-align: center;
	color:#000000;
	background-color:#FFFFFF;
   }
   
   #anchor
   {
	position: absolute;
	top: 180px;
	left: 61px;
	background-color: #42210b;
	border: 2px 0px 0px 0px solid #42210b;
	border-color: #000000;
	border-radius: 0px;
	width: 800px;
	height: 70px;
	padding: 0px;
	margin: 0px;
	font-family: Arial-narrow, serif;
	font-size: 12px;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	border-top-color: #333333;
	border-top-width: 1px;
	}
	
	#anchor1
   {
	position: absolute;
	bottom: 100px;
	left: 55px;
	background-color:#FFFF44;
	border: 2px 0px 0px 0px solid #42210b;
	border-color:#000000;
	border-radius: 0px;
	width: 830px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	font-family: Arial-narrow, serif;
	font-size: 12px;
	text-align: center;
	color:white;
	background-color:#FFFF44;
	border-top-color:#333333;
	border-top-width: 1px;
	}
	
	#divinset
	{
	position: absolute;
	bottom: 40px;
	left: 0px;
	width: 320px;
	height: 320px;
	border: 0px solid #FF0000;
	border-radius: 20px;
	margin: 10px;
	padding: 5px;
	font-family: Arial, serif;
	font-size: 12px;
	font-weight: ;
	line-height: 150%;
	color: black;
	background-color:;
	}
	
	#divinset1
	{
	position: absolute;
	bottom: 10px;
	left: 37px;
	width: 125px;
	height: 125px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 18px;
	font-weight: bold;
	color: red;
	background-color:;
	}
	
	#divinset2
	{
	position: absolute;
	top: 10px;
	left: 37px;
	width: 125px;
	height: 125px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 18px;
	font-weight: bold;
	color: red;
	background-color:;
	}
	
	#divinset2a
	{
	position: absolute;
	top: 10px;
	left: 20px;
	width: 160px;
	height: 160px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 18px;
	font-weight: bold;
	color: red;
	background-color:;
	}
	
	#divinset3
	{
	position: absolute;
	bottom: 10px;
	left: 20px;
	width: 150px;
	height: 175px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 18px;
	font-weight: bold;
	color: red;
	background-color:;
	}
	
	#divinset4
	{
	position: absolute;
	bottom: 10px;
	left: 20px;
	width: 150px;
	height: 220px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 18px;
	font-weight: bold;
	color: red;
	background-color:;
	}
	
	
	#divinset5
	{
	position: absolute;
	top: 10px;
	left: 5px;
	width: 185px;
	height: 100px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 18px;
	font-weight: bold;
	color: red;
	background-color:;
	}
	
	#divinset6
	{
	position: absolute;
	top: 200px;
	left: 10px;
	width: 185px;
	height: 500px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial narrow, serif;
	font-size: 13px;
	color: black;
	background-color:;
	}
	
	#divinset7
	{
	position: absolute;
	bottom: 200px;
	left: 10px;
	width: 185px;
	height: 200px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial narrow, serif;
	font-size: 13px;
	color: black;
	background-color:;
	}
	
	#divinset8
	{
	position: absolute;
	bottom: 10px;
	right: 20px;
	width: 150px;
	height: 175px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 18px;
	font-weight: bold;
	color: red;
	background-color:;
	}
	
	#divinset9
	{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 310px;
	height: 845px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 7px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 14px;
	font-weight:normal;
	color: black;
	background-color:;
	text-align:justify;
	}
	
	#divinset10
	{
	position: absolute;
	top: 5px;
	right: 5px;
	width: 310px;
	height: 845px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 14px;
	font-weight:normal;
	color: red;
	background-color:;
	text-align:justify;
	}
	
	#divinset11
	{
	position: absolute;
	top: 0px;
	right: 5px;
	width: 60px;
	height: 60px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 20px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 14px;
	font-weight:normal;
	color: red;
	background-color:;
	}
	
	#divinset12
	{
	position: absolute;
	top: 5px;
	right: 5px;
	width: 600px;
	height: 845px;
	border: 0px solid;
	border-color:#199AC1;
	border-radius: 7px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, serif;
	font-size: 14px;
	font-weight:normal;
	color: red;
	background-color:;
	}
